hdate-applet (0.15.11-4) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.15.11-3 < 0.15.11-4.

Package: [Main page]